.bonn-featured-collection-container, .bonn-related-products-collection-container, .bonn-main-collection-container {
  .bonn-card-grid{
    display: flex;
    /* justify-content: space-between; */
    row-gap: 4rem;
    column-gap: var(--grid-mobile-horizontal-spacing);
    margin-bottom: 5rem;
    @media screen and (min-width: 990px) {
      column-gap:  3.6rem;

    }
  }
  
  .bonn-card-wrapper {
    --collection-container-padding: 16px;

    filter: var(--drop-shadow-card-1);

    .card__information {
      background-color: var(--gradient-background);
      /* TODO:: need to make this dynamic from schema */
    }

    .card__information {
      border-top: 2px solid var(--bonn-primary-color);
    }

    .card .media {
      background: white;
    }

    .card__media .media img {
      padding: var(--collection-container-padding);
      object-fit: contain;
    }

    .card__information {
      padding-left: var(--collection-container-padding);
      padding-right: var(--collection-container-padding);
    }

    .card__heading {
      /* To make same height below pricing */
      min-height: 36px;
      text-align: center;
    }

    .price {
      text-align: center;
      color: var(--bonn-primary-color); 
      font-weight: 600;
    }
  }

  @media screen and (min-width: 990px) {
    .grid--6-col-desktop .bonn-grid__item {
      width: calc(
        16.66% - var(--grid-desktop-horizontal-spacing) * 5 / 6 
      );
      max-width: calc(16.66% - var(--grid-desktop-horizontal-spacing) * 5 / 6 - var(--card-width-deduction));
    }
  }
}
